<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Click to record new shortcut</key>
	<string>Haga clic para grabar nuevo atajo</string>
	<key>Delete shortcut</key>
	<string>Borrar atajo</string>
	<key>OK</key>
	<string>OK</string>
	<key>Record Shortcut</key>
	<string>Grabar Función rápida</string>
	<key>Shortcut cleared</key>
	<string>Función rápida eliminada</string>
	<key>Shortcut set</key>
	<string>Función rápida creada</string>
	<key>Space</key>
	<string>Espacio</string>
	<key>The key combination %@ cannot be used</key>
	<string>La combinación de teclas %@ no puede ser utilizada</string>
	<key>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</key>
	<string>Esta combinación no puede ser utilizar debido a que es una función rápida del sistema.
Si realmente desea utilizar esta combinación de teclas, la mayoría de las funciones rápidas se puede cambiar en el Panel de Teclado en las Preferencias del sistema.</string>
	<key>This shortcut cannot be used because it is already used by the menu item ‘%@’.</key>
	<string>Esta función rápida no se puede utilizar debido a que ya está siendo utilizada por el elemento de menú '%@'.</string>
	<key>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</key>
	<string>Para grabar una nueva función rápida, haga clic en este botón, y luego teclee la nueva función rápida, o pulse borrar para quitar una función rápida existente.</string>
	<key>Type New Shortcut</key>
	<string>Teclee la nueva función rápida</string>
	<key>Type Shortcut</key>
	<string>Teclee la función rápida</string>
	<key>Use Old Shortcut</key>
	<string>Usar una función rápida previa</string>
	<key>keyboard shortcut</key>
	<string>función rápida de teclado</string>
</dict>
</plist>
